#top .hr.hr-invisible.av-5bd07h-2c93067704456e12f99b5d64b8cca94c{
height:20px;
}

#top .av-special-heading.av-1fsrf25-54b2ea2f3aca5474e4a7d2a91538a043{
padding-bottom:10px;
}

#top .hr.av-1e1i419-2b3d1bb9041b3c022becc378f30c4b36{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-1e1i419-2b3d1bb9041b3c022becc378f30c4b36 .hr-inner{
width:50px;
border-color:#ffc30d;
max-width:45%;
}
.hr.av-1e1i419-2b3d1bb9041b3c022becc378f30c4b36 .av-seperator-icon{
color:#ffc30d;
}

.flex_column.av-1d97t31-311319fc550b0be22597dec050a7db1d{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:0px 12.5% 0px 12.5%;
}

#top .hr.hr-invisible.av-1a839m5-02ce8af8d84e605971112725ccea95df{
height:30px;
}

.avia-section.av-17khp0d-0bfebebb27d0a099e7119d40cf48b954{
background-color:#eeeded;
}

#top .hr.hr-invisible.av-16ctz7x-644fd72722a2a3b7f5acad5f538b1458{
height:20px;
}

#top .av-special-heading.av-14uz3u5-24e7a1c363cecd52b73d583f47c06443{
padding-bottom:10px;
}

#top .hr.av-12w1b3x-ac93e0bfe2476b9fa5f5c0edad8c8fbf{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-12w1b3x-ac93e0bfe2476b9fa5f5c0edad8c8fbf .hr-inner{
width:50px;
border-color:#ffc30d;
max-width:45%;
}
.hr.av-12w1b3x-ac93e0bfe2476b9fa5f5c0edad8c8fbf .av-seperator-icon{
color:#ffc30d;
}

.flex_column.av-10mvpn1-d2a101153bd72774fb9882bbb672e404{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:0px 12.5% 0px 12.5%;
}

#top .hr.hr-invisible.av-xdubjh-22727ffcd3b5f557c266da7377cb467f{
height:30px;
}

#top .hr.hr-invisible.av-p485nx-775622c7f67e8651bd4fe1e0a63c5aca{
height:20px;
}

#top .hr.hr-invisible.av-l84fl9-a0761fb0167df34696314043a97adde7{
height:20px;
}

#top .av-special-heading.av-3vdv3h-1a2f5dd410929afabf94880e642629df{
padding-bottom:10px;
}

#top .hr.av-1pxdal-8c914e8883596a8b4a3cd8f970a0c891{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-1pxdal-8c914e8883596a8b4a3cd8f970a0c891 .hr-inner{
width:50px;
border-color:#ffc30d;
max-width:45%;
}
.hr.av-1pxdal-8c914e8883596a8b4a3cd8f970a0c891 .av-seperator-icon{
color:#ffc30d;
}

.flex_column.av-f4x231-fba463b676dfe19fe535d9aa38ab9b78{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:0px 12.5% 0px 12.5%;
}

#top .avia-icon-list-container.av-e0j0el-be6e5abf7ce44651b0c86827560fc20c .iconlist_icon{
color:#333333;
background-color:#ffc30d;
}
#top #wrap_all .avia-icon-list-container.av-e0j0el-be6e5abf7ce44651b0c86827560fc20c .av_iconlist_title{
color:#333333;
}
.avia-icon-list-container.av-e0j0el-be6e5abf7ce44651b0c86827560fc20c .iconlist_content{
color:#333333;
}

#top .hr.hr-invisible.av-62snrh-8dec41c43d95f308a860254c534873e4{
height:30px;
}

